* {
     -moz-box-sizing: border-box; /* Firexfox */
     -webkit-box-sizing: border-box; /* Safari/Chrome/iOS/Android */
     box-sizing: border-box; /* IE */
}

/* Clear fix hack */
.clearfix:after {
     content: ".";
     display: block;
     clear: both;
     visibility: hidden;
     line-height: 0;
     height: 0;
}
.clear {
  clear: both;
}
.alignright {
  float: right;
  padding: 0 0 10px 10px; /* note the padding around a right floated image */
}
.alignleft {
  float: left;
  padding: 0 10px 10px 0; /* note the padding around a left floated image */
}


/*
************************
BASE STYLES & ALL PAGES
************************
*/

body {
  background-color: black;
  font-family: 'Signika', sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
}
h1, h2, h3, h4, h5 {
  font-family: 'Signika', sans-serif;
}

/*
Header
*/

#topBar {
  background-color: black;
  height: 80px;
  position: fixed;
  width: 100%;
  z-index: 999;
}

#logo {
  display: inline-block;
  height: 70px;
  left: 15px;
  padding: 10px 0;
  position: fixed;
  top: 5px;
}

nav.externalCTA {
  display: inline-block;
  float: none;
  margin-top: 20px;
}
nav.externalCTA > ul > li {
  display: inline;
}
nav.externalCTA > ul > li > a {
  border: solid 3px white;
  color: white;
  display: inline-block;
  font-size: 14px;
  margin: 10px 10px;
  padding: 7px 0;
  width: 180px;
}
nav.externalCTA > ul > li > a:hover {
  background-color: white;
  color: black;
  text-decoration: none;
}



/*
HAMBURGER MENU
*/
.hamb-icon-wrapper {
  cursor: pointer;
  height: 26px;
  right: 1rem;
  position: fixed;
  top: 1rem;
  width: 26px;
  z-index: 9999;
}

.hamb-icon,
.hamb-icon:before,
.hamb-icon:after {
  background: white;
  border-radius: 0;
  content: '';
  height: .250rem;
  position: absolute;
  width: 26px;
  transition: all 0.2s ease;
}

.hamb-icon {
  top: 0.75rem;
}

.hamb-icon:before {
  top: -0.55rem;
}

.hamb-icon:after {
  top: 0.55rem;
}

.hamb-active .hamb-icon {
  background: transparent;
  transform: rotate(-45deg);
}

.hamb-active .hamb-icon:before,
.hamb-active .hamb-icon:after {
  top: 0;
}

.hamb-active .hamb-icon:before {
  transform: rotate(90deg);
}

.hamb-active .hamb-icon,
.hamb-active .hamb-icon:before,
.hamb-active .hamb-icon:after {
  background: white;
}

.hamb-menu {
  background-color: rgba(0, 0, 0, 0.9);
  bottom: 0;
  color: white;
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  right: 0;
  text-align: center;
  top: 0;
  transition: all 0.4s ease;
  z-index: 9999;
}

.hamb-active .hamb-menu {
  background-color: rgba(0, 0, 0, 0.9);
  opacity: 1;
  pointer-events: initial;
}

.hamb-menu-list {
  display: inline-block;
  left: 50%;
  list-style-type: none;
  padding: 0;
  position: fixed;
  top: 50%;
  transform: translate(-50%, -50%) scale(1.2);
  transition: all 0.4s ease;
}

.hamb-active .hamb-menu-list {
  transform: translate(-50%, -50%) scale(1);
}
.hamb-menu-list li.normalBtn a {
  border: solid 2px white;
  color: #FFF;
  display: inline-block;
  font-size: 30px;
  font-weight: 700;
  line-height: 60px;
  margin: 20px 0;
  min-width: 300px;
  padding: 0 20px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.hamb-menu-list li.normalBtn a:hover {
  border-color: #9358f1;
  color: #9358f1;
}
.hamb-menu-list li.commBtn {
  display: inline-block;
  margin: 20px 0;
  min-width: 300px;
}
.hamb-menu-list li.commBtn a.btnPhone {
  background-attachment: relative;
  background-image: url('../images/icons/phone.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  float: left;
  height: 64px;
  width: 140px;
}
.hamb-menu-list li.commBtn a.btnPhone:hover {
  background-image: url('../images/icons/phone-hover.png');
}
.hamb-menu-list li.commBtn a.btnMail {
  background-attachment: relative;
  background-image: url('../images/icons/mail.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  float: right;
  height: 64px;
  width: 140px;
}
.hamb-menu-list li.commBtn a.btnMail:hover {
  background-image: url('../images/icons/mail-hover.png');
}



/*
FOOTER
*/

footer
{
  background-color: #121212;
  display: inline-block;
  margin: 0 auto;
  padding: 30px 0 20px 0;
  text-align: center;
  width: 100%;
}
  footer h5 {
    color: white;
    font-size: 25px;
    margin-bottom: 30px;
  }
  footer p
  {
    color: white;
    font-size: 9px;
    font-weight: 600;
    padding: 2px 0;
  }
    footer p:first-of-type a
    {
      text-decoration: none;
      color: #EF3758;
      font-size: 10px;
      font-weight: bolder;
    }
    footer p a
    {
      text-decoration: none;
      color: white;
      font-weight: 600;
    }
    footer p a:hover
    {
      text-decoration: underline;
    }
footer nav.socialMedia {
  margin-bottom: 20px;
}

.socialMedia {
    padding: 0;
  }
    .socialMedia ul li
    {
      display: inline-block;
      margin: 0 8px;
    }
      .socialMedia ul li a:hover
      {
        opacity: .3;
      }
        .socialMedia ul  li a img
        {
          height: 35px;
        }


/*
************************
Elements used multiple times
************************
*/

#container {
  display: inline-block;
  width: 100%;
}
#container section {
  width: 100%;
}

div.plxBkgSec,
section.plxBkgSec {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  clear: both;
  display: block;
  margin: 0 auto;
  overflow: auto;
  padding: 20px 0;
  position: relative;
  text-align: center;
  width: 100%;
}
div.plxBkgSec > h2 {
  color: white;
  font-size: 50px;
}

section .box div a:hover
{
  color: #9358f1;
  text-decoration: underline;
}


/*
-----------------------
Parallax Background Boxes,
Normal Background Boxes,
Columns Types
-----------------------
*/

#container {
  background-image: url('../images/bkg/bkgPlx-general.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

#mc_embed_signup input {
  display: inline-block;
  margin: 5px auto;
  text-align: center;

}
#mc_embed_signup input.email {
  background: none;
  border: solid 2px #fff;
  color: white;
  display: inline-block;
  margin: 5px 0;
  font-size:15px;
  text-align: center;
}

div.divisor {
  background-color: grey;
  height: 1px;
  margin: 0 auto;
  padding: 0;
  width: 350px;
}

.box {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.box div p span {
  font-weight: 700;
  text-transform: uppercase;
}
.box div h4 {
      font-size: 30px;
      font-weight: 700;
      line-height: 28px;
      margin:  15px auto;
      text-transform: uppercase;
}
.box div p {
  display: block;
  font-size: 14px;
  margin:  15px auto;
}
.box div a
{
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}
.box div a:visited {
  color: white;
}
.box h2 {
  color: white;
  font-size: 35px;
}
.column1 p {
  color: white;
  font-size: 22px;
  font-weight: 400;
}
.cont_half {
  float: left;
  margin: 0 auto;
  padding: 10px;
  width: 50%;
}
.cont_twoThirds {
  float: left;
  margin: 15px 10px;
  width: 66.66%;
}
.cont_third {
  float: left;
  margin: 15px auto;
  padding: 10px;
  width: 33.33%;
}
.cont_quarter {
  float: left;
  margin: 15px auto;
  padding: 10px;
  width: 24.5%;
}